body, td, p,  li {
	font-family: verdana, arial, helvetica, sans-serif;
	color:  #000000;
	font-size: 10pt;
}


' table  {
' position: fixed;
' }


th  {
	color:  #336699;
	font-size: 16pt;
}


td, li  {
	background-color: #FFFFFF;
}
.content {




	font-size: large;
	text-transform: none;
	color:  #FFFFFF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.headings {
	font-size: x-large;
	text-transform: none;
	color:  #CC9933;
	font-weight: bold;
	font-family: Arial, Helvetica, sans-serif;
	font-variant: normal;

}
.content-links {







	font-size: large;
	text-transform: none;
	color:  #0099FF;
	font-weight: normal;
	font-family: Arial, Helvetica, sans-serif;
}
.table {
	background-color: #000000;
	border: 1px none #666666;



}
.menu {
	font-family: Arial, Helvetica, sans-serif;
	font-size: x-large;
	font-style: normal;
	color: #0099FF;
	font-weight: bold;
	font-variant: normal;
	border: thin none #666666;
	text-decoration: underline;





}
